spring:
  application:
    name: users_control
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    hibernate:
      ddl-auto: create-drop
    show-sql: true
    properties:
      hibernate:
        format_sql: true
  datasource:
    url: jdbc:h2:mem:users_control
    driver-class-name: org.h2.Driver
    username: root
    password: 12345
  h2:
    console:
      enabled: true
token:
  signing:
    key: 413F4428472B4B6250655368566D5970337336763979244226452948404D6351